<application>
  <component name="PropertiesComponent">
    <property name="evlsprt3.163" value="16" />
    <property name="PhpStorm.InitialConfiguration" value="true" />
    <property name="PhpStorm.dumbRunEnabled" value="true" />
    <property name="PhpStorm.initialConfigurationShown" value="true" />
    <property name="file.chooser.recent.files" value="C:/cmder/vendor/git-for-windows/bin/git.exe&#10;C:/wamp64/www/jkjl&#10;C:/Users/Shenjian/GraceEnglish&#10;D:/jkjl&#10;C:/Bitnami/wampstack-5.6.27-0/apache2/jkjldocs&#10;C:/Bitnami/wampstack-5.6.27-0/apache2/htdocs/jkjl&#10;C:/Bitnami/wampstack-5.6.27-0/apache2/htdocs&#10;C:/Bitnami/wampstack-5.6.27-0/apache2/htdocs/src" />
    <property name="toolwindow.stripes.buttons.info.shown" value="true" />
    <property name="DeploymentNotificationsComponent.WarnDisplayed.Java7&amp;Windows7FTPIssue" value="false" />
    <property name="lastTip" value="67" />
    <property name="Darcula.savedEditorTheme" value="Material Theme - Hansi" />
    <property name="Default.savedEditorTheme" value="_@user_Default" />
    <property name="selected.color.option.type" value="XPATH.XPATH_PREFIX" />
    <property name="SplitFileEditor.Proportion" value="0.60214096" />
    <property name="Copy.OpenInEditor" value="true" />
    <property name="PLUGIN_FILTER" value="extension&#10;theme" />
    <property name="com.chrisrm.idea.MaterialThemeUI.theme" value="mt.oceanic" />
    <property name="ColorChooser.RecentColors" value="75-110-175-255,,,177-0-0-255,,,100-100-100-255,,,250-12-19-255,,,42-106-209-255,,,16-168-30-255,,,203-168-57-255,,,191-57-57-255,,,78-135-203-255,,,236-152-0-255,,,66-139-202-255" />
    <property name="settings.code.style.selected.tab.PHP" value="Wrapping and Braces" />
    <property name="KEYMAP" value="term&#10;setting&#10;selection exp&#10;nav" />
    <property name="ts.lib.d.ts.version" value="2.6.2" />
    <property name="MTTabsHeight" value="42" />
    <property name="evlsprt3.173" value="19" />
    <property name="file.gist.reindex.count" value="10" />
  </component>
</application>